@charset "utf-8";
/* CSS Document */
body {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 11px;
   margin:0 auto;
   background-image: url(../images/bg.jpg);
   background-repeat: repeat-x;
   background: #395D97;
   behavior: url(csshover3.htc); 
}

img { border: 0px; margin: 0px; }

.mainwrapper { margin:0 auto; width: 900px; }
.contentwrapper { background-image: url(../images/bodybg.jpg); background-repeat:repeat-x; background-position:top; background-color: #fff; padding:12px; }
.footer { background-image: url(../images/footer.jpg); height:61px; }

#nav_bottom { margin-top:-2px; }

#mainmenu{
 width: auto;
 height: 27px;
}
#mainmenu{
 margin: 0px;
 padding: 0px;
 z-index: 1;
}
#mainmenu li{
 float:left;
 position:relative;
 list-style: none;
}
#mainmenu li ul{
 display:none;
 position:absolute;
 margin: 0px;
 width: 140px;
 padding: 0px;
 list-style: none;
 top: 27px;
 left: 0;
 z-index: 2;
}
#mainmenu li ul li { background:#395D97; height:12px; padding:3px; width:120px; }
#mainmenu li ul li:hover { background:#FF9900; }
#mainmenu li ul li a { text-decoration:none; color:white; }
#mainmenu li:hover ul {
 display: block;
 width: 140px;
}
